Support » Plugin: Active Directory Integration » [Plugin: Active Directory Integration] [RC1] Warning: Cannot modify header information

  • Resolved anakite

    (@anakite)


    Warning: Cannot modify header information – headers already sent by (output started at /var/www/wordpress/wp-content/plugins/active-directory-integration/ad-integration.php:1461) in /var/www/wordpress/wp-includes/pluggable.php on line 690

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/wordpress/wp-content/plugins/active-directory-integration/ad-integration.php:1461) in /var/www/wordpress/wp-includes/pluggable.php on line 691

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/wordpress/wp-content/plugins/active-directory-integration/ad-integration.php:1461) in /var/www/wordpress/wp-includes/pluggable.php on line 692

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/wordpress/wp-content/plugins/active-directory-integration/ad-integration.php:1461) in /var/www/wordpress/wp-includes/pluggable.php on line 890

    New users are getting this error log when signing in. However the user account is being created and they can login fine afterward. I’d like to comment the error echo out but I don’t want to break the functionality.. this project is semi-live and users are using the site. Can anyone help?

    http://wordpress.org/extend/plugins/active-directory-integration/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Active Directory Integration] [RC1] Warning: Cannot modify header information’ is closed to new replies.